{
    "general": {
        "name" : "Bike Wheel (Invisible)",
        "type" : "ground_wheel",
		"materials" : ["oredict:dyeBlack:3", "oredict:ingotIron:3", "minecraft:wool:15:3"]
    },
	"ground" : {
    "isWheel": true,
    "flatHeight": 0.4375,
    "height" : 1,
		"width" : 0.2,
		"motiveFriction" : 0.5,
		"lateralFriction" : 1
	}
}
